/*     73008 : 이미지      */
.img__73008__ {max-width:100%}
.img__73008__ * {box-sizing:border-box}
.img__73008__ a {display:block;vertical-align:top}
.img__73008__ img {width:px;vertical-align:top}

/*     1821444 : 이미지      */
.img__1821444__ {max-width:100%}
.img__1821444__ * {box-sizing:border-box}
.img__1821444__ a {display:block;vertical-align:top}
.img__1821444__ img {width:px;vertical-align:top}

